Subject: Re: linux-next: Expected merge conflict in iio qcom,spmi-vadc.yaml

From: Stephen Rothwell <[email-masked]>
Date: Wed, 7 Dec 2022 11:51:49 +1100

Hi Bjorn,

On Tue, 6 Dec 2022 12:12:09 -0600 Bjorn Andersson <[email-masked]> wrote:
>
> I messed up and picked an IIO DT binding change a while ago without
> synchronizing with Jonathan and we've now ended up with a failing
> dt_binding_check because of this.
> 
> The solution for this is:
> https://lore.kernel.org/lkml/[email-masked]/
> 
> After considering the various solutions I've picked this up as:
> 51f7be212ae6 ("dt-bindings: iio: adc: qcom,spmi-vadc: fix PM8350 define")
> 
> This does however cause a merge conflict between the qcom- and
> iio-trees. Could you please solve this in line with Krzysztof's patch?

No worries, done.  I got the conflict when merging the char-misc tree
(Greg and Arnd added to cc).

-- 
Cheers,
Stephen Rothwell